<?php
namespace App\Http\Controllers\Resident;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class AlquilerController extends Controller
{
    public function index()
    {
        return view('resident.alquileres.index', [
            'pageTitle' => 'Mis Alquileres - UrbanOSS'
        ]);
    }
    
    public function create()
    {
        return view('resident.alquileres.create', [
            'pageTitle' => 'Nuevo Alquiler - UrbanOSS'
        ]);
    }
    
    public function store(Request $request)
    {
        return redirect()->route('resident.alquileres')
            ->with('success', 'Alquiler registrado');
    }
}
